# KDE Config File
[Desktop Entry]
Name=Quickstart Guide
Name[af]=Woerts-warts Gids
Name[ar]=مرشد البدء السريع
Name[be]=Падручнік для пачаткоўца
Name[be@latin]=Karotki padručnik
Name[bg]=Ръководство за начинаещите
Name[bn]=কুইকস্টার্ট গাইড
Name[bn_IN]=দ্রুত প্রস্তুতির সহায়িকা
Name[br]=Sturier Kregiñ fonnus
Name[ca]=Guia ràpida
Name[ca@valencia]=Guia ràpida
Name[cs]=Úvodní seznámení
Name[csb]=Sztartowi prowôdnik
Name[cy]=Canllaw cychwyn cyflym
Name[da]=Kvikstart-guide
Name[de]=Kurzeinführung
Name[el]=Οδηγός γρήγορου ξεκινήματος
Name[eo]=Konciza gvidlibro
Name[es]=Guía rápida
Name[et]=Kiire sissejuhatus
Name[eu]=Gida bizkorra
Name[fa]=راهنمای آغاز سریع
Name[fi]=Pikaohje
Name[fr]=Guide de démarrage rapide
Name[fy]=Fluchstartgids
Name[ga]=Lámhleabhar Mearthosaigh
Name[gl]=Guía de inicio rápido
Name[gu]=ઝડપીશરૂઆત માર્ગદર્શન
Name[he]=מדריך התחלה מהירה
Name[hi]=शीघ्रप्रारंभ मार्गदर्शक
Name[hne]=सीघ्रसुरू मार्गदर्सक
Name[hr]=Brzi uvod
Name[hsb]=Spěšny zawod
Name[hu]=Rövid bevezetés
Name[is]=Skyndileiðbeiningar
Name[it]=Guida rapida
Name[ja]=クイックスタート
Name[ka]=სახელმძღვანელო დამწყებთათვის
Name[kk]=Бастаушы бағыттамасы
Name[km]=មគ្គុទ្ទេសក៍​ចាប់ផ្ដើម​រហ័ស
Name[kn]=ಶೀಘ್ರ ಪ್ರಾರಂಭ ಮಾರ್ಗದರ್ಶಿ
Name[ko]=빠른 시작 설명서
Name[ku]=Rêbernameya Destpêkirina Lezgîn
Name[lt]=Greitos pradžios gidas
Name[lv]=Ātras sākšanas ceļvedis
Name[mai]=शीघ्रप्रारंभ मार्गदर्शक
Name[mk]=Водич за брзо снаоѓање
Name[ml]=കൈപ്പുസ്തകം
Name[mr]=Quickstart पुस्तिका
Name[ms]=Panduan Mula Pantas
Name[nb]=Hurtigstart-guide
Name[nds]=Fixstart-Föhrer
Name[ne]=द्रुत सुरुआत मार्गदर्शन
Name[nl]=Snelstartgids
Name[nn]=Snøggstartgaid
Name[or]=Quickstart ପଥ ପ୍ରଦର୍ଶକ
Name[pa]=ਤੁਰੰਤ ਸਟਾਰਟ ਗਾਈਡ
Name[pl]=Przewodnik startowy
Name[pt]=Guia de Iniciação
Name[pt_BR]=Guia de início rápido
Name[ro]=Ghid rapid
Name[ru]=Руководство для начинающих в KDE
Name[se]=Oanehis KDE-introdukšuvdna
Name[sk]=Návod na rýchle použitie
Name[sl]=Vodnik za hitri začetek
Name[sr]=Водич за почетнике
Name[sr@latin]=Vodič za početnike
Name[sv]=Snabbstartsguide
Name[ta]=விரைவுதுவக்க வழிகாட்டி.
Name[te]=త్వరితప్రారంభక మార్గదర్శి
Name[th]=คำแนะนำด่วน
Name[tr]=Hızlı Başlama Rehberi
Name[uk]=Настанови з перших кроків
Name[uz]=KDE boʻyicha yoʻlkoʻrsatgich
Name[uz@cyrillic]=KDE бўйича йўлкўрсатгич
Name[vi]=Hướng dẫn bắt đầu nhanh
Name[wa]=Guide d' enondaedje abeye
Name[x-test]=xxQuickstart Guidexx
Name[xh]=Isikhombisi Sesiqalo esikhawulezayo
Name[zh_CN]=速成指南
Name[zh_TW]=快速入門指南
Comment=KDE quickstart guide.
Comment[af]=KDE woerts-warts gids.
Comment[ar]=مرشد البدء السريع للكيدي
Comment[be]=Падручнік для пачаткоўца KDE.
Comment[be@latin]=Karotki padručnik dla „KDE”.
Comment[bg]=Кратко ръководство за начинаещи за KDE.
Comment[bn]=কে.ডি.ই. কুইকস্টার্ট গাইড
Comment[bn_IN]=KDE দ্রুত প্রস্তুতির সহায়িকা
Comment[ca]=Guia ràpida del KDE.
Comment[ca@valencia]=Guia ràpida del KDE.
Comment[cs]=Úvodní seznámení s vlastnostmi KDE.
Comment[csb]=Chùtczi prowôdnik pò KDE.
Comment[cy]=Canllaw cychwyn cyflym KDE
Comment[da]=KDE Kvikstart-guide.
Comment[de]=Kurzeinführung in KDE
Comment[el]=Οδηγός γρήγορου ξεκινήματος KDE.
Comment[eo]=Konciza gvidlibro por KDE.
Comment[es]=Guía de inicio rápido de KDE.
Comment[et]=KKDE kiire sissejuhatus
Comment[eu]=KDEren abiatze bizkorreko gida
Comment[fa]=راهنمای آغاز سریع KDE.
Comment[fi]=KDE:n aloitusopas.
Comment[fr]=Guide de démarrage rapide de KDE.
Comment[fy]=KDE's fluchstartgids.
Comment[ga]=Lámhleabhar mearthosaigh KDE.
Comment[gl]=Guía para iniciarse axiña en KDE.
Comment[gu]=KDE ઝડપીશરૂઆત માર્ગદર્શન
Comment[he]=מדריך להתחלה מהירה ב־KDE.
Comment[hi]=केडीई शीघ्र मार्गदर्शक
Comment[hne]=केडीई सीघ्र मार्गदर्सक
Comment[hr]=Brzi uvod u KDE.
Comment[hsb]=Spěšny zawod do KDE
Comment[hu]=Rövid bevezetés a KDE-be
Comment[is]=Skyndileiðbeiningar fyrir KDE.
Comment[it]=Guida rapida per KDE.
Comment[ja]=KDE クイックスタートガイド
Comment[ka]=KDE-ს სახელმძღვანელო დამწყებთათვის
Comment[kk]=KDE бастаушының бағыттамасы.
Comment[km]=មគ្គុទ្ទេសក៍​ចាប់ផ្ដើម​រហ័ស​របស់ KDE ។
Comment[kn]=ಕೆಡಿಇ  ಶೀಘ್ರ ಪ್ರಾರಂಭ  ಮಾರ್ಗದರ್ಶಿ.
Comment[ko]=KDE 빠른 시작 설명서입니다.
Comment[ku]=Rêbernameya Destpêkirina Lezgîn a KDE'yê
Comment[lt]=KDE greitos pradžios gidas.
Comment[lv]=KDE ātras sākšanas rokasgrāmata.
Comment[mai]=केडीई शीघ्र मार्गदर्शक
Comment[mk]=KDE Водич за брзо снаоѓање
Comment[ml]=കെഡിഇ കൈപ്പുസ്തകം
Comment[mr]=KDE क्विकस्टार्ट मार्गदर्शिका.
Comment[ms]=Panduan mula pantas KDE.
Comment[nb]=Hurtigstart-guide for KDE.
Comment[nds]=Fixe Inföhren na KDE.
Comment[ne]=केडीई द्रुत सुरुआत मार्गदर्शन ।
Comment[nl]=KDE's snelstartgids.
Comment[nn]=Snøggstartgaid for KDE.
Comment[or]=KDE quickstart ପଥ ପ୍ରଦର୍ଶକ
Comment[pa]=KDE ਤੁਰੰਤ ਸਟਾਰਟ ਗਾਈਡ ਹੈ।
Comment[pl]=Szybkie wprowadzenie do KDE.
Comment[pt]=Guia de introdução ao uso do KDE.
Comment[pt_BR]=Guia de introdução ao uso do KDE.
Comment[ro]=Ghidul rapid pentru KDE.
Comment[ru]=Руководство для начинающих в KDE
Comment[se]=Oanehis KDE-introdukšuvdna
Comment[sk]=Stručný úvod do KDE.
Comment[sl]=Vodnik za hitri zagon KDE
Comment[sr]=Водич за прве кораке у КДЕ‑у
Comment[sr@latin]=Vodič za prve korake u KDE‑u
Comment[sv]=KDE:s snabbstartsguide
Comment[ta]=KDE விரைவுதுவக்க வழிகாட்டி.
Comment[te]=KDE త్వరితప్రారంభక మార్గదర్శి.
Comment[th]=คำแนะนำด่วนของ KDE
Comment[tr]=KDE hızlı başlama rehberi.
Comment[uk]=Настанови з перших кроків у KDE
Comment[uz]=Oʻrganuvchilar uchun KDE boʻyicha yoʻlkoʻrsatgich.
Comment[uz@cyrillic]=Ўрганувчилар учун KDE бўйича йўлкўрсатгич.
Comment[vi]=Hướng dẫn bắt đầu nhanh cho KDE
Comment[wa]=Guide d' enondaedje abeye di KDE.
Comment[x-test]=xxKDE quickstart guide.xx
Comment[zh_CN]=KDE 速成指南。
Comment[zh_TW]=KDE 快速入門指南。
Icon=text-plain
X-DocPath=help:/khelpcenter/quickstart/index.html
